.textField, .textFieldError {
	border-radius: 4px;
	height: 1.8em;
	font-size: 1em;
	text-align: left;
}
.textField:hover {
	background: #EEE;
}
.textField {
	background: transparent;
	border: 1px solid #CCC;
	text-align: left;
}


.textFieldError {
	background: rgba(255, 192, 203,.4);
	border: 2px solid rgba(255,0,0,.3);
}
.textFieldError:hover {
	background: white;
}

.TxtSmlNote
{
    background-color: #FFFFFF;		
	font-weight: normal;
	font-size: 10pt;
	color: #336699;
}
.TxtMedNote
{
    background-color: #FFFFFF;		
	font-weight: normal;
	font-size: 10pt;
	color: #336699;
    padding: 5px;
    margin: 2px;
}
.TxtMdt
{
	color:rgba(255,0,0,.8);
    font-size: 20px;
}

.errorText {
	/*padding: 5px;
	background: rgba(255, 192, 203,.4);
	border: 2px solid rgba(255,0,0,.3);
	color: rgba(255,0,0,.8);
	border-radius: 10px;
	height: 1.8em;
	font-size: 1em;
	margin: auto;*/

    width: 100%;
    font-weight: bold;
	background: #ee0101;
	color: #fff;
	width: 150px;
	font-family: tahoma;
	font-size: 11px;
	border: 2px solid #ddd;
	box-shadow: 0 0 6px #000;
	padding: 4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;


}

.inputCtrl {
    background: transparent;
	border: 1px solid #CCC;
	text-align: left;
	border-radius: 4px;	
    height: 1.8em;
    width: 230px;
	font-size: 1em;
	text-align: left;
}
.inputCtrl:hover {
	background: #EEE;
}
.inputAreaCtrl {
    background: transparent;
	border: 1px solid #CCC;
	text-align: left;
	border-radius: 4px;	
    height: 4.8em;
    width: 230px;
	font-size: 1em;
	text-align: left;
}
.inputAreaCtrl:hover {
	background: #EEE;
}

input.TextNormal {
    border-radius: 2px;
    border: 2px solid #BBB;
    width: 230px;
}
input.TextNormal:hover {
     border: 2px solid #8B8;
     box-shadow: 0px 0px 16px #8B8;
 }

input.TextNormal:focus {
    border: 2px solid #AAD;
    box-shadow: 0px 0px 16px #AAD;
    text-align: center;
}
input.validate {
    border-radius: 2px;
    border: 2px solid #BBB;
    width: 230px;
}

input.validate:hover {
    border: 2px solid #8B8;
    box-shadow: 0px 0px 16px #8B8;
}

input.validate:focus {
    border: 2px solid #AAD;
    box-shadow: 0px 0px 16px #AAD;
    text-align: center;
}



input.Valid {
    border: 2px solid #7C7;
    background-color: #7C7;
    background-image: url(../images/tick_sml.png);
    background-position:right center;
    background-repeat: no-repeat;
    color: #FFF;
    font-weight: bold;
    width: 230px;
    border-radius: 2px;
    text-align: center;
}

input.Invalid {
    border: 2px solid #F88;
    background-color: #F88;
    background-image: url(../images/cross_sml.png);
    background-position: right center;
    background-repeat: no-repeat;
    color: #FFF;
    font-weight: bold;
    width: 230px;
    border-radius: 2px;
    text-align: center;
}


  input.success
        {
    border: 2px solid #7C7;
    background-color: #7C7;
    background-image: url(../images/tick_sml.png);
    background-position:right center;
    background-repeat: no-repeat;
    color: #FFF;
    font-weight: bold;
    width: 500px;
    border-radius: 2px;
    text-align: center;
        }
        input.fail
        {
    border: 2px solid #F88;
    background-color: #F88;
    background-image: url(../images/cross_sml.png);
    background-position: right center;
    background-repeat: no-repeat;
    color: #FFF;
    font-weight: bold;
    width: 500px;
    border-radius: 2px;
    text-align: center;
           
        }

div.correct
{
	
}

div.incorrect
{
	
}
.fieldError
{
    /*background-color: #FFFFFF;		
	font-weight: normal;
	font-size: 8pt;
	color:red;
    padding: 5px;
    margin: 2px;*/
    width: 100%;
    font-weight: bold;
	background: #ee0101;
	position:relative;
	z-index:5001;
	color: #fff;
	width: 150px;
	font-family: tahoma;
	font-size: 11px;
	border: 2px solid #ddd;
	box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #000;
	padding: 4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.fieldError-2 , .fieldError-4 {
    float: left;
    margin-top: 5px;
}